Subject: Meeting tomorrow

From: [email-masked] (Max Tekchand)
Date: Wed, 11 Oct 2000 22:17:44 -0700

This is a multi-part message in MIME format.
--------------6AE0C65256898C514AC18DBA
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit

Where is Tomorrow's meeting place?

[email-masked] wrote:

> Send Plug-discuss mailing list submissions to
>         [email-masked]
>
> To subscribe or unsubscribe via the web, visit
>         http://lists.PLUG.phoenix.az.us/mailman/listinfo/plug-discuss
> or, via email, send a message with subject or body 'help' to
>         [email-masked]
> You can reach the person managing the list at
>         [email-masked]
>
> When replying, please edit your Subject line so it is more specific than
> "Re: Contents of Plug-discuss digest..."
>
> Today's Topics:
>
>   1. FUCK QWEST!!! (Jason)
>   2. Opening for ISP Tech guy. (Don Harrop)
>   3. RE: PLUG @ ITEC (Lucas Vogel)
>   4. RE: F__K QWEST!!! (Trent Shipley)
>   5. Re: FUCK QWEST!!! (Jonathan Furrer)
>   6. Re: FUCK QWEST!!! (Don Harrop)
>   7. screen blanking (Don Harrop)
>   8. Re: F__K QWEST!!! (Bill Warner)
>   9. Co-Location of our servers (John Mosier)
>   10. Re: FUCK QWEST!!! (Mike Cantrell)
>   11. Re: Co-Location of our servers (George Toft)
>   12. Re: FUCK QWEST!!! (Nathan Saper)
>   13. AdSubtract kinda thing for linux? (rustyc)
>   14. re: F__K QWEST!!! (rustyc)
>   15. Re: FUCK QWEST!!! (xirirx)
>   16. Re: AdSubtract kinda thing for linux? (J.L.Francois)
>   17. linux web cams (Mike Cantrell)
>   18. Re: FUCK QWEST!!! (Jason)
>   19. Re: F__K QWEST!!! (Jason)
>   20. Re: AdSubtract kinda thing for linux? (Jason)
>
> --__--__--
>
> Message: 1
> Date: Wed, 11 Oct 2000 14:24:37 -0700
> From: Jason <[email-masked]>
> To: [email-masked]
> Subject: FUCK QWEST!!!
> Reply-To: [email-masked]
>
> Has anyone else had their phoneline RAPED recently by Qwest?
>
> These cocksuckers recently took away my busy signal, and replaced it
> with a voice that demands I either hang up, or press a number to be
> charged 75 cents so that they will redial the busy number
> automatically.
>
> Does this strike anyone else as slightly insane? Most phones these
> days, like modems, come with an automatic redial option. Of course,
> after the cocksuckers at quest BREAK the existing phones by removing
> the busy signal WITHOUT AUTHORIZATION, they sort of have a monopoly on
> redial.
>
> Fuckers!
>
> I called them up to demand they change it back, and they say the need
> to speak to the person who is in charge of the phone bill. Funny
> thing, the cons sure as fuck didnt need to speak to anyone when they
> fucked the phoneline up to start with, did they?
>
> Ahhh... local decentralization cant come soon enough. I would like to
> put a bullet thru the head of the asshole who came up with the idea to
> replace the busy signal with advertizements for a useless service.
>
> --
> jkenner @ mindspring . com__
> I Support Linux:           _> _  _ |_  _  _     _|
> Working Together To       <__(_||_)| )| `(_|(_)(_|
> To Build A Better Future.       |                   <s>
>
> --__--__--
>
> Message: 2
> Date: Wed, 11 Oct 2000 14:18:08 -0700 (MST)
> From: Don Harrop <[email-masked]>
> Reply-To: Don Harrop <[email-masked]>
> To: [email-masked]
> Subject: Opening for ISP Tech guy.
> Reply-To: [email-masked]
>
> Hey guys.  I'm leaving the ISP that I currently work for so there will be
> an opening here.  It's a smaller ISP and they don't have tons of money so
> for all you guys out there who are looking for an administration position
> but don't have tons of actual work experience this may be a good way to
> get your foot in the door and collect some of that work experience.  You
> need to have a good working knowledge of Microsoft OS's as well as Linux
> though.  Router experience is a definite plus too.  If anyone has any
> interest please email me off the list.  If possible leave your phone
> number and good time to be contacted at as well.
>
> Don
>
> --__--__--
>
> Message: 3
> From: Lucas Vogel <[email-masked]>
> To: "[email-masked]'"
> <[email-masked]>
> Subject: RE: PLUG @ ITEC
> Date: Wed, 11 Oct 2000 14:25:05 -0700
> charset="iso-8859-1"
> Reply-To: [email-masked]
>
> where is it at? A quick look at the website said something about Portland...
>
> > -----Original Message-----
> > From: der.hans [mailto:[email-masked]]
> > Sent: Wednesday, October 11, 2000 1:46 AM
> > To: quatsch
> > Subject: PLUG @ ITEC
> >
> >
> > moin, moin,
> >
> > ITEC is doing Linux and Broadband this year. As such they've
> > offered PLUG
> > a free booth at the show. We can also get tons of free
> > tickets, but those
> > are easy to get anyway :).
> >
> > Anyway, it's 10:00 to 16:00 the first two days of November
> > (Wed and Thu)
> > and they try to target IT doobies. [email-masked]
> > has volunteered
> > to help us organize a showing there.
> >
> > Please contact Marty to volunteer :). This is not something
> > PLUG has to
> > participate in, rather it is something we've been invited to
> > and we can do
> > so if we have members willing to volunteer their time to make
> > it happen.
> > Having an empty booth is not a good way to do this. Opnix launches the
> > first night of the tradeshow or I'd help out.
> >
> > If we do well, we might be able to make it an annual thing,
> > which would be
> > great for PLUG publicity and also give us a chance to show
> > the vendors who
> > donate SWAG for our monthly meetings that we're out promoting
> > Linux in the
> > valley.
> >
> > Please let us know if you have any ideas aside from having
> > people stand
> > around a table laden with flyers to answer questions. We are
> > going to try
> > to get some SWAG from vendors, but that's not a done deal. The most
> > important aspect is that we get PLUG members to commit to helping out.
> >
> > Great excuse to go and wander around collecting SWAG from other tables
> > during breaks ;-).
> >
> > http://www.goITEC.com/
> >
> > ciao,
> >
> > der.hans
> > --
> > #  [email-masked]   home.pages.de/~lufthans/   www.Opnix.com
> > # It's up to the reader to make the book interesting.
> > # An author has only the opportunity to make it
> > uninteresting. - der.hans
> >
> >
> > ________________________________________________
> > See http://PLUG.phoenix.az.us/navigator-mail.shtml if your
> > mail doesn't post to the list quickly and you use Netscape to
> > write mail.
> >
> > Plug-discuss mailing list  -  [email-masked]
> > http://lists.PLUG.phoenix.az.us/mailman/listinfo/plug-discuss
> >
>
> --__--__--
>
> Message: 4
> From: "Trent Shipley" <[email-masked]>
> To: <[email-masked]>
> Subject: RE: F__K QWEST!!!
> Date: Wed, 11 Oct 2000 14:36:47 -0700
> charset="iso-8859-1"
> Reply-To: [email-masked]
>
> > -----Original Message-----
> > From: [email-masked]
> > [mailto:[email-masked]]On Behalf Of Jason
> > Sent: Wednesday, October 11, 2000 2:25 PM
> > To: [email-masked]
> > Subject: FUCK QWEST!!!
> >
> >
> > Ahhh... local decentralization cant come soon enough. I would like to
> > put a bullet thru the head of the asshole who came up with the idea to
> > replace the busy signal with advertizements for a useless service.
>
> I take it that you are not a shareholder then.
>
> I wouldn't hold my breath on that local de-monopolization of residential
> lines.
>
> The AZ Corporation Commission lets QWEST charge would-be residential
> dial-tone providers about $5 MORE per line than QWEST charges for basic
> residential service.
>
> --__--__--
>
> Message: 5
> Date: Wed, 11 Oct 2000 14:39:42 -0700 (MST)
> From: Jonathan Furrer <[email-masked]>
> To: [email-masked]
> Subject: Re: FUCK QWEST!!!
> Reply-To: [email-masked]
>
> *blink* wow, ummm, thats, um, very vocal of you *grin*
>
> I agree with you though, it is rather annoying, the first time I noticed
> it I got a little angry, though, not quite as angry as you *grin* The
> thing to keep in mind here is that they are a telco, 'nuff said *grin*
>
> _______________
> Jonathan Furrer
> [email-masked]
> http://www.jofu.com/
>
> On Wed, 11 Oct 2000, Jason wrote:
>
> >
> > Has anyone else had their phoneline RAPED recently by Qwest?
> >
> > These cocksuckers recently took away my busy signal, and replaced it
> > with a voice that demands I either hang up, or press a number to be
> > charged 75 cents so that they will redial the busy number
> > automatically.
> >
> > Does this strike anyone else as slightly insane? Most phones these
> > days, like modems, come with an automatic redial option. Of course,
> > after the cocksuckers at quest BREAK the existing phones by removing
> > the busy signal WITHOUT AUTHORIZATION, they sort of have a monopoly on
> > redial.
> >
> > Fuckers!
> >
> > I called them up to demand they change it back, and they say the need
> > to speak to the person who is in charge of the phone bill. Funny
> > thing, the cons sure as fuck didnt need to speak to anyone when they
> > fucked the phoneline up to start with, did they?
> >
> > Ahhh... local decentralization cant come soon enough. I would like to
> > put a bullet thru the head of the asshole who came up with the idea to
> > replace the busy signal with advertizements for a useless service.
> >
> > --
> > jkenner @ mindspring . com__
> > I Support Linux:           _> _  _ |_  _  _     _|
> > Working Together To       <__(_||_)| )| `(_|(_)(_|
> > To Build A Better Future.       |                   <s>
> >
> > ________________________________________________
> > See http://PLUG.phoenix.az.us/navigator-mail.shtml if your mail doesn't post to the list quickly and you use Netscape to write mail.
> >
> > Plug-discuss mailing list  -  [email-masked]
> > http://lists.PLUG.phoenix.az.us/mailman/listinfo/plug-discuss
> >
>
> --__--__--
>
> Message: 6
> Date: Wed, 11 Oct 2000 15:50:02 -0700 (MST)
> From: Don Harrop <[email-masked]>
> Reply-To: Don Harrop <[email-masked]>
> To: [email-masked]
> Subject: Re: FUCK QWEST!!!
> Reply-To: [email-masked]
>
> Sombody is a little testy... :-)
>
> I don't particularly like that "feature" either.
>
> Don
>
> On Wed, 11 Oct 2000, Jason wrote:
>
> >
> > Has anyone else had their phoneline RAPED recently by Qwest?
> >
> > These cocksuckers recently took away my busy signal, and replaced it
> > with a voice that demands I either hang up, or press a number to be
> > charged 75 cents so that they will redial the busy number
> > automatically.
> >
> > Does this strike anyone else as slightly insane? Most phones these
> > days, like modems, come with an automatic redial option. Of course,
> > after the cocksuckers at quest BREAK the existing phones by removing
> > the busy signal WITHOUT AUTHORIZATION, they sort of have a monopoly on
> > redial.
> >
> > Fuckers!
> >
> > I called them up to demand they change it back, and they say the need
> > to speak to the person who is in charge of the phone bill. Funny
> > thing, the cons sure as fuck didnt need to speak to anyone when they
> > fucked the phoneline up to start with, did they?
> >
> > Ahhh... local decentralization cant come soon enough. I would like to
> > put a bullet thru the head of the asshole who came up with the idea to
> > replace the busy signal with advertizements for a useless service.
> >
> >
>
> --__--__--
>
> Message: 7
> Date: Wed, 11 Oct 2000 15:55:38 -0700 (MST)
> From: Don Harrop <[email-masked]>
> Reply-To: Don Harrop <[email-masked]>
> To: [email-masked]
> Subject: screen blanking
> Reply-To: [email-masked]
>
> Sorry... Forgot to mention that I had checked the BIOS settings and
> disabled all the power save features already..  So it's not the BIOS
> settings, not the setterm settings, not the X settings (I'm not even
> running X)..  Any other ideas?  Like I said, it seems to do it only when
> I'm logged in as root.  I'll make sure of that for sure though and double
> check all those settings before I post to the list about this again k?
>
> Don
>
> --__--__--
>
> Message: 8
> Subject: Re: F__K QWEST!!!
> From: Bill Warner <[email-masked]>
> To: [email-masked]
> Date: 12 Oct 2000 05:51:46 +0700
> Reply-To: [email-masked]
>
> Um, why hold back?  why don't you tell us how you _really_ feel
> about this?  It's OK if your upset we will understand.
>
> :)
>
> >
> > Has anyone else had their phoneline RAPED recently by Qwest?
> >
> > These cocksuckers recently took away my busy signal, and replaced it
> > with a voice that demands I either hang up, or press a number to be
> > charged 75 cents so that they will redial the busy number
> > automatically.
> >
> > Does this strike anyone else as slightly insane? Most phones these
> > days, like modems, come with an automatic redial option. Of course,
> > after the cocksuckers at quest BREAK the existing phones by removing
> > the busy signal WITHOUT AUTHORIZATION, they sort of have a monopoly on
> > redial.
> >
> > Fuckers!
> >
> > I called them up to demand they change it back, and they say the need
> > to speak to the person who is in charge of the phone bill. Funny
> > thing, the cons sure as fuck didnt need to speak to anyone when they
> > fucked the phoneline up to start with, did they?
> >
> > Ahhh... local decentralization cant come soon enough. I would like to
> > put a bullet thru the head of the asshole who came up with the idea to
> > replace the busy signal with advertizements for a useless service.
> >
> > --
> > jkenner @ mindspring . com__
> > I Support Linux:           _> _  _ |_  _  _     _|
> > Working Together To       <__(_||_)| )| `(_|(_)(_|
> > To Build A Better Future.       |                   <s>
> >
> > ________________________________________________
> > See http://PLUG.phoenix.az.us/navigator-mail.shtml if your mail doesn't post to the list quickly and you use Netscape to write mail.
> >
> > Plug-discuss mailing list  -  [email-masked]
> > http://lists.PLUG.phoenix.az.us/mailman/listinfo/plug-discuss
> >
>
> --
> --
> Bill Warner
> Direct Alliance Corp.
> Unix/Linux Admin.
>
> --__--__--
>
> Message: 9
> Date: Wed, 11 Oct 2000 16:36:20 -0700
> To: [email-masked]
> From: John Mosier <[email-masked]>
> Subject: Co-Location of our servers
> Reply-To: [email-masked]
>
> We need to move our Linux web server to a site where we
> can share access to a higher bandwidth connection.
>
> The site that currently hosts our server has a T1, but we
> need at least that much speed.  We also want to put
> our servers where they are secure, but yet accessible
> to us.   We now pay $300 a month, so I am looking to
> stay under that.
>
> We do our own maintenance, so we do not need much
> in the way of support services.
>
> John Mosier,  Excelco      Fax:  (602) 992-2026  Voice: (602) 992-8076
> http://www.swinfo.com                                   http://www.excelco.com
> 2990 E Northern Ave, Ste A-101, Phoenix, AZ  85028    (800) 553-6911
>
>
> --__--__--
>
> Message: 10
> From: "Mike Cantrell" <[email-masked]>
> To: <[email-masked]>
> Subject: Re: FUCK QWEST!!!
> Date: Wed, 11 Oct 2000 17:31:40 -0700
> charset="iso-8859-1"
> Reply-To: [email-masked]
>
> > These cocksuckers recently took away my busy signal, and replaced it
> > with a voice that demands I either hang up, or press a number to be
> > charged 75 cents so that they will redial the busy number
> > automatically.
>
> So let me get this straight, you'd rather not hang up and listen to that
> annoying buzz sound (assuming that they changed it back)? Very odd.
>
> I don't see any functionality loss. You can still hang up exactly as before
> and use your redial button on your phone.
>
> --__--__--
>
> Message: 11
> From: George Toft <[email-masked]>
> To: [email-masked]
> Subject: Re: Co-Location of our servers
> Date: Thu, 12 Oct 2000 01:45:45 GMT
> Reply-To: [email-masked]
>
> John Mosier writes:
>
> > We need to move our Linux web server to a site where we
> > can share access to a higher bandwidth connection.
> >
> > The site that currently hosts our server has a T1, but we
> > need at least that much speed.  We also want to put
> > our servers where they are secure, but yet accessible
> > to us.   We now pay $300 a month, so I am looking to
> > stay under that.
> >
> > We do our own maintenance, so we do not need much
> > in the way of support services.
> >
> >
> >
> >
> >
> > John Mosier,  Excelco      Fax:  (602) 992-2026  Voice: (602) 992-8076
> > http://www.swinfo.com                                   http://www.excelco.com
> > 2990 E Northern Ave, Ste A-101, Phoenix, AZ  85028    (800) 553-6911
> >
> >
> > ________________________________________________
> > See http://PLUG.phoenix.az.us/navigator-mail.shtml if your mail doesn't post to the list quickly and you use Netscape to write mail.
> >
> > Plug-discuss mailing list  -  [email-masked]
> > http://lists.PLUG.phoenix.az.us/mailman/listinfo/plug-discuss
>
> Hi John,
>
> Pardon my abruptness, but the going wholesale rate for bandwidth (at
> least in my old job) is $670/mbps, so a T1 will run you about a Grand.
> If you were getting a full T1 for $300, you were getting a good deal.
>
> Cheers,
>
> George
>
> ---
> Compared to Linux, working with the Windows desktop is like performing
> gymnastics in a strait jacket.
>
> --__--__--
>
> Message: 12
> Date: Wed, 11 Oct 2000 19:34:59 -0700
> To: [email-masked]
> Subject: Re: FUCK QWEST!!!
> From: Nathan Saper <[email-masked]>
> Reply-To: [email-masked]
>
> -----BEGIN PGP SIGNED MESSAGE-----
> Hash: SHA1
>
> On Wed, Oct 11, 2000 at 02:24:37PM -0700, Jason wrote:
> >
> > Has anyone else had their phoneline RAPED recently by Qwest?
> >
> > These cocksuckers recently took away my busy signal, and replaced it
> > with a voice that demands I either hang up, or press a number to be
> > charged 75 cents so that they will redial the busy number
> > automatically.
> >
> > Does this strike anyone else as slightly insane? Most phones these
> > days, like modems, come with an automatic redial option. Of course,
> > after the cocksuckers at quest BREAK the existing phones by removing
> > the busy signal WITHOUT AUTHORIZATION, they sort of have a monopoly on
> > redial.
> >
> > Fuckers!
> >
> > I called them up to demand they change it back, and they say the need
> > to speak to the person who is in charge of the phone bill. Funny
> > thing, the cons sure as fuck didnt need to speak to anyone when they
> > fucked the phoneline up to start with, did they?
> >
> > Ahhh... local decentralization cant come soon enough. I would like to
> > put a bullet thru the head of the asshole who came up with the idea to
> > replace the busy signal with advertizements for a useless service.
> >
>
> I would agree.  This is seriously pissing me off.  All it does is make
> it harder for me to connect to my Fidonet boss.  Is there anybody out
> there who actually uses this "feature"?
>
> - --
> Nathan Saper ([email-masked]) | http://www.well.com/user/natedog/
> GnuPG/PGP5: 0x9AD0F382          | PGP2 (RSA): 0x386C4B91
> Standard PGP & PGP/MIME OK      | AOL Instant Messenger: linuxfu
>
> -----BEGIN PGP SIGNATURE-----
> Version: GnuPG v1.0.3 (GNU/Linux)
> Comment: For info see http://www.gnupg.org
>
> iD8DBQE55SM12FWyBZrQ84IRAqWwAJ4mZe+QFu95apcdihfJdCzb0q5JkwCeJ5Ob
> oVF+QY06z3umLoV5cv0pNGw=
> =FWJI
> -----END PGP SIGNATURE-----
>
> --__--__--
>
> Message: 13
> From: rustyc <[email-masked]>
> Subject: AdSubtract kinda thing for linux?
> To: [email-masked]
> Date: Wed, 11 Oct 100 15:57:45 -0700 (MST)
> Reply-To: [email-masked]
>
> Has anyone seen 'AdSubtract' (www.addsubtract.com).
>
> I want to put something like that on my firewall (linux, of course).
>
> There was noise a while back about killing adverts using the proxy,
> but the ability to handle cookies as well (and allow certain ones
> and kill others - now THAT's useful till we can get EVERYONE to stop
> using the stinking things!)
>
> So, does anyone have one of those already?
>
> rusty
>
> --__--__--
>
> Message: 14
> From: rustyc <[email-masked]>
> Subject: re: F__K QWEST!!!
> To: [email-masked]
> Date: Wed, 11 Oct 100 15:55:26 -0700 (MST)
> Reply-To: [email-masked]
>
> >
> > Sombody is a little testy... :-)
> >
> > I don't particularly like that "feature" either.
> >
> > Don
> >
> > On Wed, 11 Oct 2000, Jason wrote:
> >
> > >
> > > with a voice that demands I either hang up, or press a number to be
>
> Testy, yes.
>
> Well, how about we all who think its a really STUPID feature write a letter
> to the Corp Commission saying that it violates the standard (someone care
> to find the standard so we can reference it?) (yes, Toto, there IS a
> standard for busy signals).
>
> You say that I can call and get them to fix it?  Cool.  I'll do that
> also.
>
> rusty
>
> --__--__--
>
> Message: 15
> Date: Wed, 11 Oct 2000 20:02:40 -0700
> To: [email-masked]
> From: xirirx <[email-masked]>
> Subject: Re: FUCK QWEST!!!
> <[email-masked]>
> Reply-To: [email-masked]
>
> Being an EE and having just recently done a modem design..... I think what
> they are doing is idiotic.   Many designs count on a certain cadence
> for detecting call progress.   Eliminating  the busy tone is just plain
> stupid IMHO.
>
> James Shaker
>
> At 05:31 PM 10/11/00 -0700, you wrote:
> > > These cocksuckers recently took away my busy signal, and replaced it
> > > with a voice that demands I either hang up, or press a number to be
> > > charged 75 cents so that they will redial the busy number
> > > automatically.
> >
> >
> >So let me get this straight, you'd rather not hang up and listen to that
> >annoying buzz sound (assuming that they changed it back)? Very odd.
> >
> >I don't see any functionality loss. You can still hang up exactly as before
> >and use your redial button on your phone.
> >
> >
> >
> >________________________________________________
> >See http://PLUG.phoenix.az.us/navigator-mail.shtml if your mail doesn't
> >post to the list quickly and you use Netscape to write mail.
> >
> >Plug-discuss mailing list  -  [email-masked]
> >http://lists.PLUG.phoenix.az.us/mailman/listinfo/plug-discuss
>
> --__--__--
>
> Message: 16
> Date: Wed, 11 Oct 2000 20:23:05 -0700
> From: "J.L.Francois" <[email-masked]>
> To: [email-masked]
> Subject: Re: AdSubtract kinda thing for linux?
> Reply-To: [email-masked]
> Organization: MagusNet, Inc. Design * Develop * Integrate
> Reply-To: [email-masked]
>
> Package: junkbuster
> Status: deinstall ok config-files
> Priority: optional
> Section: web
> Installed-Size: 222
> Maintainer: Paul Haggart <[email-masked]>
> Version: 2.0-4
> Config-Version: 2.0-4
> Depends: libc6 (>= 2.0.7u)
> Suggests: www-browser
> Conffiles:
>  /etc/junkbuster/config 446ec62ff0c680c5a29d2d0322f012d5
>  /etc/junkbuster/blockfile 8dfc415f674ec05b19a4bece89451212
>  /etc/junkbuster/cookiefile ab3863a1131a2828fb452c70ddf13bb5
>  /etc/junkbuster/forwardfile 341676058ac054c56df3f99c1f8b04c4
>  /etc/junkbuster/acl d2e74794cf3b2c8be177bc2ffc823008
>  /etc/junkbuster/trust cfb286433a380a0b5676d2cedb75ee11
>  /etc/init.d/junkbuster 431bf41a5bd33fe95d621160a64ef233
> Description: The Internet Junkbuster!
>  Junkbuster is an instrumentable proxy that filters the HTTP stream between
>  web servers and browsers.  It can prevent ads and other unwanted junk from
>  appearing in your web browser.
>
> It seems like on Wed, Oct 11, 2000 at 03:57:45PM -0700, rustyc scribbled:
> Orig Msg> Has anyone seen 'AdSubtract' (www.addsubtract.com).
> Orig Msg>
> Orig Msg> I want to put something like that on my firewall (linux, of course).
> Orig Msg>
> Orig Msg> There was noise a while back about killing adverts using the proxy,
> Orig Msg> but the ability to handle cookies as well (and allow certain ones
> Orig Msg> and kill others - now THAT's useful till we can get EVERYONE to stop
> Orig Msg> using the stinking things!)
> Orig Msg>
> Orig Msg> So, does anyone have one of those already?
> Orig Msg>
> Orig Msg> rusty
>
> Jean Francois - JLF Sends...
> President & CEO - MagusNet, Inc., MagusNet.com, MagusNet.Gilbert.AZ.US
> Director Of Managed Services - OpNIX,Inc., www.opnix.com
> OpNIX - Simply Better Bandwidth
> 602-770-JLF1 - Cellular, ICQ:  8137851
> See My Certifications:
> http://www.brainbench.com/transcript.jsp?pid=1214021
>
> --__--__--
>
> Message: 17
> From: "Mike Cantrell" <[email-masked]>
> To: <[email-masked]>
> Subject: linux web cams
> Date: Wed, 11 Oct 2000 20:18:36 -0700
> charset="iso-8859-1"
> Reply-To: [email-masked]
>
> Any suggestions?
>
> --__--__--
>
> Message: 18
> Date: Wed, 11 Oct 2000 20:57:30 -0700
> From: Jason <[email-masked]>
> To: [email-masked]
> Subject: Re: FUCK QWEST!!!
> Reply-To: [email-masked]
>
> Mike Cantrell wrote:
> >
> > > These cocksuckers recently took away my busy signal, and replaced it
> > > with a voice that demands I either hang up, or press a number to be
> > > charged 75 cents so that they will redial the busy number
> > > automatically.
> >
> > So let me get this straight, you'd rather not hang up and listen to that
> > annoying buzz sound (assuming that they changed it back)? Very odd.
> >
> > I don't see any functionality loss. You can still hang up exactly as before
> > and use your redial button on your phone.
>
> How? The phone will be completely unable to determine if the phoneline
> remains busy as it redials, and will instead assume a person has
> answered, making the redial button useless for redialing, and reducing
> its functionality to late 1980s levels, when "redial" simply spat
> digits back rather than accomplishing something.
>
> --
> jkenner @ mindspring . com__
> I Support Linux:           _> _  _ |_  _  _     _|
> Working Together To       <__(_||_)| )| `(_|(_)(_|
> To Build A Better Future.       |                   <s>
>
> --__--__--
>
> Message: 19
> Date: Wed, 11 Oct 2000 21:03:55 -0700
> From: Jason <[email-masked]>
> To: [email-masked]
> Subject: Re: F__K QWEST!!!
> Reply-To: [email-masked]
>
> Trent Shipley wrote:
> > > Ahhh... local decentralization cant come soon enough. I would like to
> > > put a bullet thru the head of the asshole who came up with the idea to
> > > replace the busy signal with advertizements for a useless service.
> > I take it that you are not a shareholder then.
>
> Even if I was, my opinion about elimination of the busy tone would
> remain very much the same as it is now.
>
> Although my views on decentralization might differ if I selling out to
> dividends annually.
>
> Frankly, USWest/QWest's service sucks. It took them WEEKS to add a
> second line!! Both General Telephone and Pacific Bell were capable of
> accomplishing the same rudimentary task in under 24hrs guaranteed,
> often within only a few hours.
>
> Human error, delays, and stupidity are all forgivable, even when in
> such gross overabundance as the phoneco here has done. But what was
> done to the busy signal was done ON PURPOSE, which sets this action
> apart from being a simple inadequacy.
>
> Perhaps everyone who owns a piece of consumer electronics that relies
> on busy signals should participate in a class-action lawsuit. Sad, but
> unfortunately these are some of the only ways to get large companies
> to pull their collective heads out of their asses...
>
> --
> jkenner @ mindspring . com__
> I Support Linux:           _> _  _ |_  _  _     _|
> Working Together To       <__(_||_)| )| `(_|(_)(_|
> To Build A Better Future.       |                   <s>
>
> --__--__--
>
> Message: 20
> Date: Wed, 11 Oct 2000 21:07:14 -0700
> From: Jason <[email-masked]>
> To: [email-masked]
> Subject: Re: AdSubtract kinda thing for linux?
> Reply-To: [email-masked]
>
> rustyc wrote:
> >
> > Has anyone seen 'AdSubtract' (www.addsubtract.com).
> >
> > I want to put something like that on my firewall (linux, of course).
> >
> > There was noise a while back about killing adverts using the proxy,
> > but the ability to handle cookies as well (and allow certain ones
> > and kill others - now THAT's useful till we can get EVERYONE to stop
> > using the stinking things!)
> >
> > So, does anyone have one of those already?
>
> Internet Junkbuster.
>
> http://www.junkbusters.com/
>
> --
> jkenner @ mindspring . com__
> I Support Linux:           _> _  _ |_  _  _     _|
> Working Together To       <__(_||_)| )| `(_|(_)(_|
> To Build A Better Future.       |                   <s>
>
> --__--__--
>
> _______________________________________________
> Plug-discuss mailing list  -  [email-masked]
> http://lists.PLUG.phoenix.az.us/mailman/listinfo/plug-discuss
>
> End of Plug-discuss Digest

--------------6AE0C65256898C514AC18DBA
Content-Type: text/x-vcard; charset=us-ascii;
 name="maxtek.vcf"
Content-Transfer-Encoding: 7bit
Content-Description: Card for Max Tekchand
Content-Disposition: attachment;
 filename="maxtek.vcf"

begin:vcard 
n:Tekchand;Max
tel;work:480-425-7326
x-mozilla-html:FALSE
version:2.1
email;internet:[email-masked]
adr;quoted-printable:;;5900 E. Thomas=0D=0A#E-209;Scottsdale;AZ;85251;
fn:Max Tekchand
end:vcard

--------------6AE0C65256898C514AC18DBA--